<?xml version="1.0" encoding="utf-8"?>

<CheckedTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/text1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/white"
    android:checkMark="@drawable/custom_radio_button"
    android:ellipsize="marquee"
    android:gravity="center_vertical"
    android:minHeight="?android:attr/listPreferredItemHeight"
    android:paddingEnd="7dip"
    android:paddingLeft="12dip"
    android:paddingRight="7dip"
    android:paddingStart="12dip"
    android:textAppearance="?android:attr/textAppearanceLarge"
    android:textColor="@android:color/black" />